/* Buttons */

a.button, p.button a{
background: #dd741a url(../images/alert-overlay.png) repeat-x;
display: inline-block;
padding: 15px 20px 15px 15px;
color: #eee;
text-decoration: none;
font-weight: normal;
line-height: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
text-shadow: -1px -1px #aaa, 1px 1px #542801;
border-bottom: 1px solid #888;
position: relative;
cursor: pointer;
font-size: 17px;
margin-bottom: 10px;
}

a:hover.button,
p.button a:hover{
color:#fff;
background: #c25d06 url(../images/alert-overlay.png) repeat-x;
}

/* -------------------- */
/* CLASSES */
/* -------------------- */

.application{
background:url(../images/document_pen.png) no-repeat 0px 0px;
padding-left:45px;
display:block;
}
.delete{
background:url(../images/delete.gif) no-repeat 10px 8px;
text-indent:30px;
display:block;
}
.user{
background:url(../images/user.gif) no-repeat 10px 8px;
text-indent:30px;
display:block;
}